Update von JTL 1.5.55.0 auf 1.7.9.0

  • Wichtiger Hinweis: Aufgrund der aktuell globalen Probleme bei Microsoft ist auch das JTL Team derzeit nur bedingt erreichbar. Wir arbeiten derzeit an einer Lösung.
  • JTL-Connect 2024: Ihr habt noch kein Ticket? Jetzt Early Bird Ticket zum Vorzugspreis sichern! HIER geht es zum Ticketverkauf

  • Wartungsarbeiten - Kundencenter 22.07.24 ab 21 Uhr bis 23.07.24 vormittags. Das Kundencenter wird in dieser Zeit nicht erreichbar sein.

LilLinus

Mitglied
18. November 2022
14
3
Hallo zusammen,

ich möchte die WaWi von Version 1.5.55.7 auf die Version 1.7.9.0 updaten, jedoch bekommen wir einen Fehler. Aus dem Errorlog geht folgender Fehler hervor:

"Unbehandelte Ausnahme #5125B0DFE4F9E18 vom Typ jtlDatabase.Maintenance.Exceptions.DBInvalidBackupMediaException in Void rJ0AvDXOqc(System.String ByRef, System.String ByRef, System.String ByRef): Das Backupmedium ist ungültig oder konnte nicht gelesen werden
Title = Das Backupmedium ist ungültig oder konnte nicht gelesen werden
Description = Das Backupmedium konnte nicht verarbeitet werden.
System.Exception: Die Backupdatei enthält mehr als zwei Dateien!"

Ich habe jetzt schon mehrmals das Backup wiederhergestellt, jedoch erhalten wir immer eine Fehlermeldung.

Kann es daran liegen, dass wir nicht mit dem sa-User (hat nur einer aus unserer Mutterfirma) updaten sondern mit dem wawi-User (ist kein sys-admin)?

Viele Grüße
 

Verkäuferlein

Sehr aktives Mitglied
29. April 2012
2.400
864
Die Fehlermeldung sagt ja, dass irgendwas mit dem Backup nicht stimmt, konntet Ihr denn die 1.5.55.7 wieder ans Laufen bekommen?

Ansonsten soll man meines Wissens erst auf eine 1.6er-Version updaten und danach erst auf die 1.7er-Version, um Probleme zu vermeiden.
 

Verkäuferlein

Sehr aktives Mitglied
29. April 2012
2.400
864
Updatet es nicht automatisch erst auf die 1.6er-Version und dann auf die 1.7er?

Gegenfrage: Hat es bei Euch geklappt? :p :cool:

Laut hier:
https://forum.jtl-software.de/threads/update-wawi-1-5-auf-1-7.201484/
soll der Zwischenschritt zwar nicht erforderlich sein, aber an Deiner Stelle würde ich es probieren und ggf. dann mal die Fehlermeldung hier posten.

Läuft die 1.5.55.7 denn wieder korrekt oder war vielleicht schon vorher etwas kaputt?
 
  • Gefällt mir
Reaktionen: Arne Janson
Ähnliche Themen
Titel Forum Antworten Datum
Hilfe benötigt bei der Umstellung von Variantenartikeln und Update auf JTL-Wawi 1.9 JTL-Wawi 1.9 3
In Bearbeitung JTL POS stürzt nach automatischem Update am 15.05.24 beimscannen von Produkten ab JTL-POS - Fehler und Bugs 13
Neu JTL SHOP update von 5.2.4 auf 5.3.1 - DBupdater startet nicht das Datenbankupdate Installation / Updates von JTL-Shop 7
Update von 1.5.5.8 auf 1.9.4.6 Drucken von einer Rechnung viel zu langsam 3-4 Min JTL-Wawi 1.9 1
Update 1.9.4.6 Fehlerhafte Adresse von Amazon kann nicht mehr bearbeitet werden. JTL-Wawi 1.9 3
Neu Update von 5.2.2 auf 5.3.2 Datenbank-Update startet nicht JTL-Shop - Fehler und Bugs 5
Neu Packliste nach Update von 1.5.55.8 auf 1.8.12.2 User helfen Usern - Fragen zu JTL-Wawi 6
Neu Webstollen Brevo - Update fehlerhaft, keine Lösung von Webstollen. Plugins für JTL-Shop 8
Fehlermeldung beim Update von der Version 1-6-47-0 auf 1-9-4-5 JTL-Wawi 1.7 6
Neu ++ update von 1.5.55.3 auf 1.6 oder höher nicht möglich ++ Gelöste Themen in diesem Bereich 3
Fehlermeldung beim Update von 1.7 auf 1.9 JTL-Wawi 1.9 13
Neu nach Update v. 1.5.15.2 a. 1.8.12.2 kein Import von Backup möglich Installation von JTL-Wawi 12
Neu Update von 1.5.55.8 auf 1.9.4.1 möglich? Installation von JTL-Wawi 2
Neu Alte Workflows die nach Update nicht funktionieren - Lösungsansätze User helfen Usern - Fragen zu JTL-Wawi 4
Neu Update auf 5.3.3 - JTL Widgets erzeugt Fehler in CampaingController.php JTL-Shop - Fehler und Bugs 2
Neu Wawi 1.9.4.4 funktioniert aktuell (noch) nicht mit LS-POS (Update) Fragen rund um LS-POS 3
Neu PayPal Checkout Plugin Update Arbeitsabläufe in JTL-Wawi 1
Neu CS für Update Shop 4.x auf Aktuell gesucht. Smalltalk 5
Neu Zahlungsmöglichkeiten werden nach PayPal Update nicht angezeigt Gelöste Themen in diesem Bereich 24
Neu Update Paypal bringt meinen Server zum Absturz Plugins für JTL-Shop 1
Neu Mediendateien sind nach Update im Shop 5.3.2 nicht mehr zum Download verfügbar, wenn das Format .* (.zip) ist JTL-Shop - Fehler und Bugs 0
Neu Probleme nach Update vom 1.8.x auf 1.9.4.5 Servicedesk (Beta) 1
Neu Nach Update auf SQL 2022 Express keine verbindung mehr mit Client möglich Installation von JTL-Wawi 2
Neu JTL Wawi startet nicht mehr nach Windows Update JTL-Wawi - Fehler und Bugs 1
Neu Update auf eine höhere JTL Wawi-Version Empfehlungen? User helfen Usern - Fragen zu JTL-Wawi 20
Seit dem Update auf 1.9.4.5 schließen sich WAWI und WORKER ständig. JTL-Wawi 1.9 23
Meldung "Please purchase Mail.dll license at https://www.limilabs.com/mail" nach Update auf 1.9.4.4 JTL-Wawi 1.9 14
Neu Probleme mit Adressen seit Update auf WooCommerce 8.9.3 WooCommerce-Connector 0
Neu Update SQL 2017 Express auf 2022 Standard Installation von JTL-Wawi 7
In Diskussion SQL Update aus Workflow heraus JTL-Workflows - Fehler und Bugs 8
Neu JTL-Pos nach Update kein QR-Code mehr und Händlerbeleg doppelt so lang JTL-POS - Fehler und Bugs 6
Neu Absturz seit neuestem Update 30.05.24 JTL-POS - Fehler und Bugs 5
Nach Update auf 1.9.4.3 kein Auftrag mehr unter Versand JTL-Wawi 1.9 11
Neu Shop update vom 5.2.4 auf 5.3.1 - Fehler Kampagne JTL-Shop - Fehler und Bugs 0
Update 1.9.4.3 Ausgabe funktioniert nicht mehr JTL-Wawi 1.9 8
Neu Nach Update auf 1.9.4.2: Amazon-Abgleich hängt bei "Empfange VCS Rechnungsdaten" Amazon-Anbindung - Fehler und Bugs 4
Nach POS Update Probleme und Downgrade kein Vouchers mehr Allgemeine Fragen zu JTL-Vouchers 2
Neu JTL POS nach Update kein Abgleich mehr JTL-POS - Fehler und Bugs 2
Neu nach Update auf 1.0.10.4 schließen SUMUP-Bons nicht mehr ab JTL-POS - Fehler und Bugs 51
Gelöst Kassenschublade öffnet nach Update auf 1.0.10.4 nicht mehr JTL-POS - Fehler und Bugs 16
Nach Update: Probleme mit UPS OAuth JTL-ShippingLabels - Fehler und Bugs 0
Nach Update auf Version 1.9.4.1 bzw. 1.9.4.2 keine Artikel JTL-Wawi 1.9 7
Neu Verkauf lässt sich nicht mehr öffnen nach Update auf 1.9.4.2 User helfen Usern - Fragen zu JTL-Wawi 4
Neu Update auf 1.9 nicht möglich User helfen Usern - Fragen zu JTL-Wawi 5
JTL Update auf 1.9.4.2 - voller Bugs ? JTL-Wawi 1.9 2
Packtisch läßt sich nach Update nicht öffnen [WAWI-76600] JTL-Wawi 1.9 10
Nach Update auf 1.9.4.2 gibt es Fehlermeldung beim Packtisch JTL-Wawi 1.9 7
Neu Versandbenachrichtigungen werden seit Update auf 1.9 gesendet JTL-Wawi - Fehler und Bugs 1
Neu Hilfe - Bin nach Plugin-Update(s) ausgesperrt und Shop nicht aufrufbar Allgemeine Fragen zu JTL-Shop 6
Kein ebay Abgleich seit Update auf 1.9.4.1 - error calling EaEbayNegotiationEligibleItemPost eBay-Anbindung - Fehler und Bugs 10

Ähnliche Themen